$kind: http-request
url: "{{baseUrl}}client_loans/1/loan-approving-committee?organisation_id=1"
method: GET
headers:
  api-key: ML1234
  Accept: application/json
queryParams:
  organisation_id: "1"
auth:
  type: bearer
  credentials:
    token: "{{token}}"
settings:
  disabledSystemHeaders:
    - accept
order: 17000
